<?php
/*
	Stempora Web Framework
	Copyright (c) 2002-2016 Stempora. 
	All rights reserved.
		web:  www.stempora.com
		mail: support@stempora.com		
*/

// dependencies

global $_SESS;


	if ($_COOKIE["cid"]) {

	} else {		

		//expire in 30 days;
		$expire = time() + 3600*24*365;

		//set the referer	
		setcookie ( 
				"cid" , 
				md5(uniqid($_SERVER["REMOTE_ADDR"])),
				$expire,
				"/", 
				false
		);	
	}

?>
